import React from 'react';
export default function Uppercase(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M674-240v-286l-74 74-42-42 146-146 146 146-42 42-74-74v286zm-514 0 161-440h53l162 440h-52l-43-121H254l-43 121zm110-165h155l-77-217h-2z" })));
}
